/*
 * NetApp Validator API
 * Simple API for calling the VITAL-5G NetApp validator
 *
 * OpenAPI spec version: 1.0.0
 * Contact: alex.vulpe@beia.ro
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */

package it.nextworks.netappvalidator.client.auth;

public enum OAuthFlow {
    accessCode, implicit, password, application
}
